# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.BranchAndFinancialInstitutionIdentificationSDD2

Packages that use BranchAndFinancialInstitutionIdentificationSDD2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of BranchAndFinancialInstitutionIdentificationSDD2 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as BranchAndFinancialInstitutionIdentificationSDD2
Modifier and Type
Field
Description
`protected BranchAndFinancialInstitutionIdentificationSDD2`
AmendmentInformationDetailsSDD.`orgnlDbtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return BranchAndFinancialInstitutionIdentificationSDD2
Modifier and Type
Method
Description
`BranchAndFinancialInstitutionIdentificationSDD2`
ObjectFactory.`createBranchAndFinancialInstitutionIdentificationSDD2()`
Create an instance of `BranchAndFinancialInstitutionIdentificationSDD2`
`BranchAndFinancialInstitutionIdentificationSDD2`
AmendmentInformationDetailsSDD.`getOrgnlDbtrAgt()`
Gets the value of the orgnlDbtrAgt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type BranchAndFinancialInstitutionIdentificationSDD2
Modifier and Type
Method
Description
`void`
AmendmentInformationDetailsSDD.`setOrgnlDbtrAgt(BranchAndFinancialInstitutionIdentificationSDD2 value)`
Sets the value of the orgnlDbtrAgt property.